<p>ЕТС-Тендер - инновационная торговая площадка , которая позволит повысить эффективность закупочной деятельности предприятий Республики Казахстан за счет внедрения современных инструментов электронной коммерции и торгов не только товарами, но и работами, услугами.</p>
<p>Запуск площадки ЕТС-Тендер запланирован на июль 2017 года.</p>
<p>ЕТС-Тендер реализуется в рамках Соглашения о сотрудничестве между Группой ЕТС и лидером электронных закупок России - B2B-Center с целью развития электронной коммерции в Республике Казахстан.</p>
<p>Новая площадка будет способствовать развитию конкуренции на локальном рынке, а также продвижению казахстанских компаний на международном уровне.</p>
<p>Система ЕТС-Тендер создана на основе многолетнего опыта оптимизации закупок и продаж коммерческих компаний, а значит максимально учитывает интересы всех участников корпоративной торговли.</p>
<p>Платформа ЕТС-Тендер обеспечит проведение всего спектра закупочных процедур: от классических аукционов на снижение цены до многокритериальных закупок. Гибкость системы позволит настраивать площадку в соответствии со спецификой деятельности клиента, а также автоматизировать закупочную деятельность и участие в торгах.</p>
<p><strong>Заказчикам</strong></p>
<p>Ракым Сагади sagadi@ets.kz,</p>
<p>Ерлан Джанайдаров dzhanaydarov@ets.kz</p>
<p><strong>Поставщикам</strong></p>
<p>Тогжан Кумарбекова</p>
<p>kumarbekova@ets.kz</p>
